package com.ruoyi.system.service;

import com.ruoyi.system.domain.CensusElements;
import com.ruoyi.system.domain.CensusItemNegativeInformation;

import java.util.List;

public interface ICensusItemNegativeInformationService {

    List<CensusItemNegativeInformation> selectCensusItemNegativeInformationList();

    void insertBatch(List<CensusItemNegativeInformation> list);

}
